BODY {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN-TOP: 20px; 
	MARGIN-BOTTOM: 20px; 
	PADDING-TOP: 00px; 
	BACKGROUND-COLOR: #585858;
}

input,textarea,select{
background-color: #017588;
color: white;
border: 2px solid;
border-color:#CC9900;
PADDING-TOP: 3px;
PADDING-BOTTOM: 3px;
MARGIN: 4px;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; 
font-size: 11px; 
color: #fff;
}

/*
P {
	font-family: verdana; 
	font-weight: bold; 
	font-size: 12px; 
}
*/

H5 {
	font-family: verdana; 
	font-weight: bold; 
	font-size: 12px; 
	MARGIN: 0px;
}

TD {
	LINE-HEIGHT: 15px; 
	FONT-FAMILY: Arial,Tahoma;
	FONT-SIZE: 11px;
	COLOR: #383838;
	vertical-align: top;
}
BODY {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FONT-SIZE: 12px; 
	PADDING-BOTTOM: 0px; 
	VERTICAL-ALIGN: top; 
	COLOR: #a1a1a1; 
	LINE-HEIGHT: 13px; 
	PADDING-TOP: 0px; 
	FONT-FAMILY: Tahoma
}
BR {
	FONT-SIZE: 10px;
}
TABLE {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BORDER-COLLAPSE: collapse;
}
A {
	COLOR: #e39c2f; 
	TEXT-DECORATION: none; 
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}
A:hover {
	TEXT-DECORATION: underline;
	color: #017588;
}

.a {
	FONT-SIZE: 12px; COLOR: #bdbdbd
}
.a1 {
	FONT-SIZE: 13px; COLOR: #bdbdbd
}
.a2 {
	FONT-SIZE: 11px; COLOR: #a1a1a1
}
.w {
	FONT-SIZE: 13px; COLOR: #bdbdbd; LINE-HEIGHT: 15px
}
.g {
	FONT-SIZE: 11px; COLOR: #c6e144
}
.a3 {
	FONT-SIZE: 11px; COLOR: #dbdbdb
}
.a4 {
	FONT-SIZE: 12px; COLOR: #dbdbdb
}

LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 0px; 
}

/*
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 17px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	PADDING-LEFT: 8px; BACKGROUND: url(1_z20000.htm) no-repeat left center; MARGIN: 0px
}
LI A {
	COLOR: #dbdbdb
}

INPUT {
	BORDER-RIGHT: #a1a1a1 1px solid; BORDER-TOP: #a1a1a1 1px solid; PADDING-LEFT: 5px; BACKGROUND: #3b3b3b; BORDER-LEFT: #a1a1a1 1px solid; WIDTH: 203px; BORDER-BOTTOM: #a1a1a1 1px solid; HEIGHT: 21px
}
TEXTAREA {
	BORDER-RIGHT: #a1a1a1 1px solid; BORDER-TOP: #a1a1a1 1px solid; PADDING-LEFT: 5px; BACKGROUND: #3b3b3b; OVERFLOW: auto; BORDER-LEFT: #a1a1a1 1px solid; WIDTH: 203px; BORDER-BOTTOM: #a1a1a1 1px solid; HEIGHT: 118px
}

#input1 {
	BORDER-RIGHT: #cad3d8 1px solid; BORDER-TOP: #cad3d8 1px solid; PADDING-LEFT: 8px; FONT-SIZE: 10px; BACKGROUND: #ffffff; VERTICAL-ALIGN: middle; BORDER-LEFT: #cad3d8 1px solid; WIDTH: 125px; COLOR: #748184; MARGIN-RIGHT: 5px; BORDER-BOTTOM: #cad3d8 1px solid; HEIGHT: 16px
}
#input2 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; WIDTH: 61px; BORDER-BOTTOM: 0px; HEIGHT: 16px
}
#input3 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; MARGIN-LEFT: 4px; BORDER-LEFT: 0px; WIDTH: 49px; BORDER-BOTTOM: 0px; HEIGHT: 17px
}
#input4 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; MARGIN-LEFT: 11px; BORDER-LEFT: 0px; WIDTH: 60px; BORDER-BOTTOM: 0px; HEIGHT: 17px
}
*/
.style2 {
	FONT-SIZE: 24px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.style3 {
	BACKGROUND-COLOR: #cccccc
}
.style8 {
	BORDER-RIGHT: #666666 1px solid; TABLE-LAYOUT: fixed; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 9px; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(bckg0000.gif); BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-REPEAT: repeat; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-COLLAPSE: separate; BACKGROUND-COLOR: #e1e1e1; border-spacing: inherit; empty-cells: show
}
.style9 {
	VERTICAL-ALIGN: middle
}
.style7 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.style15 {
	FONT-SIZE: 11px
}
.style66 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 5px; BORDER-RIGHT-WIDTH: 0px
}
.style70 {
	BACKGROUND-IMAGE: url(../images/barraesq.gif)
}
.style75 {
	COLOR: #ff9900
}
.style76 {
	COLOR: #339933
}
.style10 {
	COLOR: black
}
.style77 {
	COLOR: #c0c0c0
}
.style78 {
	BACKGROUND-COLOR: #f2f2f2
}
.style79 {
	COLOR: #336699; BACKGROUND-COLOR: #f2f2f2
}
.style80 {
	VERTICAL-ALIGN: middle; COLOR: #336699; BACKGROUND-COLOR: #f2f2f2
}
.style82 {
	MARGIN-TOP: 6px; MARGIN-BOTTOM: 6px; VERTICAL-ALIGN: middle
}
.style83 {
	FONT-SIZE: 13px
}
.style84 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 7px 3px; BORDER-RIGHT-WIDTH: 0px
}
.style85 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 3px; MARGIN-RIGHT: 3px; BORDER-RIGHT-WIDTH: 0px
}
.style86 {
	MARGIN-LEFT: 5px; VERTICAL-ALIGN: middle; MARGIN-RIGHT: 5px
}
.style62 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.style12 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.style87 {
	FONT-WEIGHT: bold
}
.style56 {
	FONT-WEIGHT: bold
}

#conteiner { 
	margin: 0 auto; 
	margin-top: 5px;
	width: 823px; 
	height: auto;
}
 
#left { 
	width: 603px; 
	float: left; 
	background: #658796; 
} 

#right { 
	width: 220px; 
	float: left;
	background: #353535; 
} 

.uuuuuser {
	border: 1px #dbdbdb solid;
	background-color: #feffc6;
	padding: 5px;
	color: #757575;
}


.str3 {
	background-color: #ffffff;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px;
	border: #ff3300 0px solid;
}

.str3:hover {
	background-color: #ffffff;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#FF0000;
	font-weight: bold;
	padding: 5px;
	border: #ff9900 1px solid;
	text-decoration: none;
}

.sssss {
	color: #000000;
}

.sttextp {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffb373;
	font-weight: bold;
}

.sttext{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color:#FF7400;
	font-weight: bold;
}

.str {
	margin-top: 0px;
	background-color: #fff;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color:#FF7400;
	font-weight: bold;
	padding: 5px;
	border: #dbdbdb 1px solid;
}

.str:hover{
	background-color: #007488;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight: bold;
	padding: 5px;
	border: #fff 1px solid;
	text-decoration: none;
}

.str a:hover {
	background-color: #007488;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

.strnow {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 5px;
	border: #dbdbdb 1px solid;
	background-color:#CC9A25;
	color: white;
}

.dodos:hover  {
	text-decoration: underline;
	color: black;
}

.error {
border: 0px #ff8383 solid;
background-color: #ffdede;
color: #444;
text-align: center;
padding: 5px;
}

.error1 {
border: 2px #ff8383 solid;
background-color: #ffdede;
color: #444;
text-align: center;
padding: 0px;
}

.download {
	background-color: #017588;
	color:#fff;
	padding: 5px;
	border: #585858 1px solid;
}

.download a {
	color:#fff;
	margin-bottom: 5px;
	TEXT-DECORATION: none; 
}

.download a:hover {
	color:#CC9A25;
	margin-bottom: 5px;
	TEXT-DECORATION: none; 
}

.textfield{
	width : 60%;
	font: 13px verdana;
	font-weight: bold;
	border-right: #017588 7px ridge; 
	border-top: #017588 7px ridge; 
	border-left: #017588 7px ridge; 
	border-bottom: #017588 7px ridge;
	background-color: F0F1EE;	
}

.done {
font-family: verdana; 
font-weight: bold; 
font-size: 13px; 
border: 0px #9DB91A ridge;
background-color: #e5fff3;
color: #444;
padding: 1px;
}

.done1 {
font-family: verdana; 
font-weight: bold; 
font-size: 13px; 
border: 3px #9DB91A ridge;
background-color: #e5fff3;
color: #444;
}

.alert {
font-family: verdana; 
font-weight: bold; 
font-size: 13px; 
border: 0px #9DB91A ridge;
background-color: #CC9A25;
color: #000;
padding: 1px;
}

.alert1 {
font-family: verdana; 
font-weight: bold; 
font-size: 13px; 
border: 3px #007488 ridge;
background-color: #CC9A25;
color: #444;
}

.failed {
font-family: verdana; 
font-weight: bold; 
font-size: 13px; 
border: 0px #9DB91A ridge;
background-color: #FFDEDE;
color: #444;
padding: 1px;
}

.failed1{
font-family: verdana; 
font-weight: bold; 
font-size: 13px; 
border: 3px black ridge;
background-color: #FFDEDE;
color: #444;
}

.forumline { background-color: #017588; border: 3px #017588 solid; }

th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #E9EEFA; border-style: solid; height: 28px; color: white;
}

td.row3Right,td.spaceRow {
	background-color: #110138; border: #E9EEFA; border-style: solid;
}

th.thHead,td.catHead { font-size: 16px; border-width: 0px 0px 0px 0px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { font-size: 16px;  border-width: 0px 0px 0px 1px; color: white; padding-top: 7px;}
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }

td.row1	{ background-color: #F0F1EE; padding-top: 15px; }
td.row2	{ background-color: #110138; }

.postdetails  { font-size : 16px; color : #CC9900; }

.gen { font-size : 13px; }
.genmed { font-size : 12px; }
.gensmall { font-size : 12px; }
.gen,.genmed,.gensmall { color : #017588;}
a.gen,a.genmed,a.gensmall { color: #2D3C4F; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #041642; text-decoration: underline; }